# EdFi.OdsApi.Sdk.Models.Profiles.Transportation.EdFiStudentSectionAssociationReadable
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**BeginDate** | **DateTime?** | Month, day, and year of the Student&#39;s entry or assignment to the Section. | 
**SectionReference** | [**EdFiSectionReference**](EdFiSectionReference.md) |  | 
**StudentReference** | [**EdFiStudentReference**](EdFiStudentReference.md) |  | 
**EndDate** | **DateTime?** | Month, day, and year of the withdrawal or exit of the Student from the Section. | [optional] 
**HomeroomIndicator** | **bool?** | Indicates the Section is the student&#39;s homeroom. Homeroom period may the convention for taking daily attendance. | [optional] 
**Etag** | **string** | A unique system-generated value that identifies the version of the resource. | [optional] 
**Ext** | [**StudentSectionAssociationExtensionsReadable**](StudentSectionAssociationExtensionsReadable.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

