# EdFi.OdsApi.Sdk.Models.All.MiBusRoute
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**BusNumber** | **string** | The bus number associated with the bus and bus route. | 
**BusRouteDayOfWeekDescriptor** | **string** | To indicate the day of week of a bus route. | 
**BusRouteDirectionDescriptor** | **string** | To indicate the direction of the bus route. (e.g. To School, From School). | 
**BusDriverName** | [**MiBusRouteBusDriverName**](MiBusRouteBusDriverName.md) |  | [optional] 
**BusRouteName** | **string** | A descriptive name of the bus route. | [optional] 
**BusRouteNumberOrId** | **string** | The number or id of the bus route. | [optional] 
**EndTime** | **string** | The end time of the indicated bus route direction. | [optional] 
**StartTime** | **string** | The start time of the indicated bus route direction. | [optional] 
**Etag** | **string** | A unique system-generated value that identifies the version of the resource. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

