# EdFi.OdsApi.Sdk.Models.All.MiEducationServiceProviderExpenditure
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**EspFunctionCodeDescriptor** | **string** | To indicate the basic account identifier for ESP expenditures. It describes the activity for which a service or material is acquired. | 
**EspObjectCodeDescriptor** | **string** | To indicate the service or commodity obtained as the result of a specific ESP expenditure. | 
**FiscalYear** | **int?** | Denotes the fiscal year for which the ESP is submitted. | 
**EducationOrganizationReference** | [**EdFiEducationOrganizationReference**](EdFiEducationOrganizationReference.md) |  | 
**Amount** | **double?** | Amount for the ESP expenditure submitted. | 
**Etag** | **string** | A unique system-generated value that identifies the version of the resource. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

