# EdFi.OdsApi.Sdk.Models.Profiles.Dashboard.MiInterventionExtensionWritable
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AcademicSubsetDescriptor** | **string** | (MI EXT) Indicates the academic subset. | [optional] 
**EffectivenessMeasurementMethodDescriptor** | **string** | (MI EXT) Indicates the effectiveness measurement method. | [optional] 
**OriginatingSourceDescriptor** | **string** | (MI EXT) Indicates the source where Intervention or InterventionPrescription originated. | [optional] 
**PeriodTypeDescriptor** | **string** | (MI EXT) | [optional] 
**CostStatement** | **string** | (MI EXT) A statement that provides information regarding the cost of this Intervention. | [optional] 
**Deleted** | **bool?** | (MI EXT) Indicates this Intervention has been deleted.0&#x3D;\&quot;No\&quot;1&#x3D;\&quot;Yes\&quot;NULL&#x3D;\&quot;Unknown\&quot; | [optional] 
**DurationLength** | **int?** | (MI EXT) | [optional] 
**DurationPeriod** | **string** | (MI EXT) | [optional] 
**EligibilityStatement** | **string** | (MI EXT) A statement that provides information regarding the eligibility of this Intervention. | [optional] 
**HasCost** | **bool?** | (MI EXT) 0&#x3D;\&quot;No\&quot;1&#x3D;\&quot;Yes\&quot;NULL&#x3D;\&quot;Unknown\&quot; | [optional] 
**HasDuration** | **bool?** | (MI EXT) 0&#x3D;\&quot;No\&quot;1&#x3D;\&quot;Yes\&quot;NULL&#x3D;\&quot;Unknown\&quot; | [optional] 
**HasEligibility** | **bool?** | (MI EXT) 0&#x3D;\&quot;No\&quot;1&#x3D;\&quot;Yes\&quot;NULL&#x3D;\&quot;Unknown\&quot; | [optional] 
**InterventionContactElectronicMailAddress** | **string** | (MI EXT) Electronic mail (e-mail) of the Contact for this Intervention. | [optional] 
**InterventionContactName** | **string** | (MI EXT) Name of the Contact for this Intervention. | [optional] 
**InterventionContactTelephoneNumber** | **string** | (MI EXT) Telephone number of the Contact for this Intervention. | [optional] 
**InterventionDescription** | **string** | (MI EXT) A description of this Intervention. | [optional] 
**InterventionName** | **string** | (MI EXT) The name of this Intervention. | [optional] 
**LocationReferral** | **bool?** | (MI EXT) 0 &#x3D; \&quot;No\&quot;1 &#x3D; \&quot;Yes\&quot;NULL &#x3D; \&quot;Unknown\&quot; | [optional] 
**ParentPermissionRequired** | **bool?** | (MI EXT) 0 &#x3D; \&quot;No\&quot;1 &#x3D; \&quot;Yes\&quot;NULL &#x3D; \&quot;Unknown\&quot; | [optional] 
**AvailabilityEducationOrganizations** | [**List&lt;MiInterventionAvailabilityEducationOrganizationWritable&gt;**](MiInterventionAvailabilityEducationOrganizationWritable.md) | An unordered collection of interventionAvailabilityEducationOrganizations. (MI EXT) Relates the EducationOrganization to the Intervention availability. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

