# EdFi.OdsApi.Sdk.Models.Profiles.Dashboard.MiInterventionPrescriptionExtensionWritable
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**OrganizationalSupportDescriptor** | **string** | (MI EXT) Indicates the organizational support. | [optional] 
**OriginatingSourceDescriptor** | **string** | (MI EXT) Indicates the source where Intervention or InterventionPrescription originated. | [optional] 
**PeriodTypeDescriptor** | **string** | (MI EXT) Type of the period. | [optional] 
**TierDescriptor** | **string** | (MI EXT) Indicates the tier. | [optional] 
**CostStatement** | **string** | (MI EXT) A statement that provides information regarding the cost of this InterventionPrescription. | [optional] 
**Deleted** | **bool?** | (MI EXT) Indicates this InterventionPrescription has been deleted.0&#x3D;No1&#x3D;YesNULL&#x3D;Unknown | [optional] 
**DurationLength** | **int?** | (MI EXT) Duration of length. | [optional] 
**DurationPeriod** | **string** | (MI EXT) Duration of period. | [optional] 
**EligibilityStatement** | **string** | (MI EXT) A statement that provides information regarding the eligibility of this Intervention. | [optional] 
**HasCost** | **bool?** | 0&#x3D;No1&#x3D;YesNULL&#x3D;Unknown | [optional] 
**HasDuration** | **bool?** | (MI EXT) 0&#x3D;No1&#x3D;YesNULL&#x3D;Unknown | [optional] 
**HasEligibility** | **bool?** | (MI EXT) 0&#x3D;No1&#x3D;YesNULL&#x3D;Unknown | [optional] 
**InterventionPrescriptionContactElectronicMailAddress** | **string** | (MI EXT) Electronic mail (e-mail) of the Contact for this InterventionPrescription. | [optional] 
**InterventionPrescriptionContactName** | **string** | (MI EXT) Name of the Contact for this InterventionPrescription. | [optional] 
**InterventionPrescriptionContactTelephoneNumber** | **string** | (MI EXT) Telephone number of the Contact for this InterventionPrescription. | [optional] 
**InterventionPrescriptionDescription** | **string** | (MI EXT) A description of this InterventionPrescription. | [optional] 
**InterventionPrescriptionName** | **string** | (MI EXT) The name of this InterventionPrescription. | [optional] 
**LocationReferral** | **bool?** | (MI EXT) 0 &#x3D; No1 &#x3D; YesNULL &#x3D; Unknown | [optional] 
**ParentPermissionRequired** | **bool?** | (MI EXT) 0 &#x3D; No1 &#x3D; YesNULL &#x3D; Unknown | [optional] 
**VettedByPET** | **bool?** | (MI EXT) 0 &#x3D; No1 &#x3D; Yes | [optional] 
**AcademicSubsets** | [**List&lt;MiInterventionPrescriptionAcademicSubsetWritable&gt;**](MiInterventionPrescriptionAcademicSubsetWritable.md) | An unordered collection of interventionPrescriptionAcademicSubsets. (MI EXT) Indicates the academic subset. | [optional] 
**AvailabilityEducationOrganizations** | [**List&lt;MiInterventionPrescriptionAvailabilityEducationOrganizationWritable&gt;**](MiInterventionPrescriptionAvailabilityEducationOrganizationWritable.md) | An unordered collection of interventionPrescriptionAvailabilityEducationOrganizations. (MI EXT) Relates the EducationOrganization to the Intervention availability. | [optional] 
**InterventionAliases** | [**List&lt;MiInterventionPrescriptionInterventionAliasWritable&gt;**](MiInterventionPrescriptionInterventionAliasWritable.md) | An unordered collection of interventionPrescriptionInterventionAliases. (MI EXT) Common alias or nickname of this InterventionPrescription. | [optional] 
**InterventionKeywords** | [**List&lt;MiInterventionPrescriptionInterventionKeywordWritable&gt;**](MiInterventionPrescriptionInterventionKeywordWritable.md) | An unordered collection of interventionPrescriptionInterventionKeywords. (MI EXT) keyword for lookup. | [optional] 
**LevelOfEvidences** | [**List&lt;MiInterventionPrescriptionLevelOfEvidenceWritable&gt;**](MiInterventionPrescriptionLevelOfEvidenceWritable.md) | An unordered collection of interventionPrescriptionLevelOfEvidences. (MI EXT) Indicates the level of evidence. | [optional] 
**Schools** | [**List&lt;MiInterventionPrescriptionSchoolWritable&gt;**](MiInterventionPrescriptionSchoolWritable.md) | An unordered collection of interventionPrescriptionSchools. (MI EXT) The location associated with the InterventionPrescription. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

