# EdFi.OdsApi.Sdk.Models.All.MiStudentSchoolAssociationExtension
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**DistrictResidencyStatusDescriptor** | **string** | (MI EXT) To indicate the student s residency related to the geographic boundaries of the district and/or residency requirements outlined in the Pupil Residency section of the MDE Pupil Accounting Manual. | [optional] 
**EndOfTermStatusDescriptor** | **string** | (MI EXT) Indicates the nature of the student&#39;s progress at the end of a given school term. Collected to capture district retention decisions for third grade students who are subject to retention per the Read by Grade Three law. | [optional] 
**PromotionReasonDescriptor** | **string** | (MI EXT) Indicates the nature of the student&#39;s promotion or progress at the end of the given school year. Collected to capture district retention decisions for third grade students who are subject to retention per the Read by Grade Three law. | [optional] 
**BldgOtherwiseAttend** | **string** | (MI EXT) The building the student would otherwise attend as specified in Sec. 104b (16). | [optional] 
**DistrictEntryDate** | **DateTime?** | (MI EXT) The date the student was first enrolled in the District. | [optional] 
**DistrictResidencyStatusAsOfDate** | **DateTime?** | (MI EXT) To indicate the date of the last change to district residency status. | [optional] 
**EnrollmentPercent** | **double?** | (Mi EXT) The pro rata share for which the student receives educational programs and/or services from the operating district. | [optional] 
**ExcludeFromMSDS** | **bool?** | (MI EXT) 1 &#x3D; Exclude student from MSDS  0/NULL &#x3D; Include student in MSDS | [optional] 
**ExitWithdrawDateAsOfDate** | **DateTime?** | (MI EXT) To support state reporting: captures when ExitWithdrawDate changed. | [optional] 
**S2E2Code** | **string** | (MI EXT) The code representing the Specialized Shared Educational Entity (S2E2). Required when the student is being educated through an S2E2. | [optional] 
**TuitionFundedEnrollment** | **bool?** | (MI EXT) NULL or 0 &#x3D; No,  1 &#x3D; Yes,  Indicates if a charge or fee is required to be paid by the student s family in order to attend the public school. | [optional] 
**S2E2EducationOrganizationReference** | [**EdFiEducationOrganizationReference**](EdFiEducationOrganizationReference.md) |  | [optional] 
**BldgOtherwiseAttendSchoolReference** | [**EdFiSchoolReference**](EdFiSchoolReference.md) |  | [optional] 
**PersonalCurriculums** | [**List&lt;MiStudentSchoolAssociationPersonalCurriculum&gt;**](MiStudentSchoolAssociationPersonalCurriculum.md) | An unordered collection of studentSchoolAssociationPersonalCurriculums. (MI EXT) Indicates student participating in a personal curriculum that modifies the graduation requirements for the Michigan Merit Curriculum. | [optional] 
**EarlyReadingIntervention** | [**MiStudentSchoolAssociationEarlyReadingIntervention**](MiStudentSchoolAssociationEarlyReadingIntervention.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

