# EdFi.OdsApi.Sdk.Models.Profiles.Behavior.MiStudentDisciplineIncidentAssociationExtensionReadable
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**DisciplineIncidentOthersInvolvedDescriptor** | **string** | (MI EXT) Identifies others involved in this referral. | [optional] 
**DisciplineIncidentPerceivedMotivationDescriptor** | **string** | (MI EXT) Identifies the motivation of this referral. | [optional] 
**DisciplineIncidentSeclusionRestraintDescriptor** | **string** | (MI EXT) Identifies seclusion/restraint for this referral. | [optional] 
**DisciplineIncidentOutsideIntervention** | **string** | (MI EXT) SWIS Custom field. Identifies the outside intervention for this referral. | [optional] 
**DisciplineIncidentProblemBehavior** | **string** | (MI EXT) SWIS Custom field. Identifies the problem behavior for this referral. | [optional] 
**DisciplineIncidentReportIncident** | **string** | (MI EXT) SWIS Custom field. Identifies the report incident for this referral. | [optional] 
**DisciplineIncidentTechnologyViolation** | **string** | (MI EXT) SWIS Custom field. Identifies the technology violation for this referral. | [optional] 
**FollowUps** | [**List&lt;MiStudentDisciplineIncidentAssociationFollowUpReadable&gt;**](MiStudentDisciplineIncidentAssociationFollowUpReadable.md) | An unordered collection of studentDisciplineIncidentAssociationFollowUps. (MI EXT) The follow-up and/or educational services provided to the student after the discipline incident. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

